/* Add here all your CSS customizations */

.lead {
    font-size: 16px;
}

a.product-item:hover, a.product-menu-item:hover {
    text-decoration: none;
}

.product-item img, .product-menu-item img {
    width: 100%;
}

.product-item p, .product-menu-item p {
    text-align: center;
    font-weight: bold;
    margin: 10px 0 15px 0;
}

.product-menu-item p {
    margin: 10px 0 -10px 0;
}

.gsc-search-button {
    height: 28px !important;
}

.gsc-input  {
  border-radius: 3px;
}